#include <cstdio>
#include <vector>
#include <string>
#include "GDL/RuntimeScene.h"
#include <iostream>
#include <SFML/Window.hpp>
#include "GDL/CommonTools.h"
void GDCppCode0x79761f8(RuntimeScene & scene)
{
scene.backgroundColorR = 100;
scene.backgroundColorG = 100;
scene.backgroundColorB = 240;


//Change scene when Space is pressed

if ( sf::Keyboard::IsKeyPressed(sf::Keyboard::Space))

{

    scene.GotoSceneWhenEventsAreFinished(1);

}}
